[submodule "obs-service-set_version"]
	path = obs-service-set_version
	url = https://src.opensuse.org/SLFO-pool/obs-service-set_version.git
[submodule "cri-tools"]
	path = cri-tools
	url = https://src.opensuse.org/pool/cri-tools.git
[submodule "fakeroot"]
	path = fakeroot
	url = https://src.opensuse.org/pool/fakeroot.git
[submodule "crudini"]
	path = crudini
	url = https://src.opensuse.org/pool/crudini.git
[submodule "autoconf"]
	path = autoconf
	url = https://src.opensuse.org/SLFO-pool/autoconf.git
